UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 24063

8.2i EDK SP2 - opb_ipif_v2_00_h - OPB IPIF v2.00h - Virtex-4 missing in the supported device family

Description

Looking at the data sheet for the OPB IPIF v2.00h, we found out that Virtex-4 was not one of the supported device families. But I think it should be supported as it is shipped with the latest EDK 8.2.  

 

I also found the same issue in the OPB IPIF v3.01c, PLB IPIF v2.01a and v2.02a.

Solution

This a Helper Library that supports Virtex - 4 device families. The data sheet will be corrected on the next update of this Data sheet.

AR# 24063
Date Created 09/04/2007
Last Updated 05/20/2014
Status Archive
Type General Article